Description

Presentation et vote du papier de positionnement "Marchés des données personnelles et protection des données"

Dauer: 5-10 min.

ACHTUNG: Muss unbedingt gerade nach dem Vortrag "Marktmodell zum Datenschutz".

Dokument folgt.
History

#1 - 24 October 2012 01:48 - spale

- Target version set to PV 2012v3

#2 - 24 October 2012 03:16 - Atropos

ZKG

Wird so trakdantiert. wurde so gestern in der Sitzung der ANK besprochen

#3 - 27 October 2012 01:46 - spale

Par: Pascal Gloor et Alexis Roussel

Titre: Marchés des données personnelles et protection des données

Question: Acceptons-nous cette position comme position officielle du Parti Pirate Suisse?

Justification: Cette position étend nos positions actuelles dans le domaine de la protection des données aux marchés des données personnelles.

Marchés des données personnelles et protection des données

Introduction

« Les données personnelles sont le nouvel or noir d'Internet et la nouvelle devise du monde numérique. » Meglena Kuneva, Commissaire

européenne à la Protection des consommateurs, Mars 2009. Le marché des données personnelles est fructueux. Au détriment des personnes et

sans aucune éthique, ces données sont vendues sur un marché global. Les utilisateurs, devenus victimes du système, n'ont plus de moyens de se

défendre. Afin que le droit des personnes soit respecté et qu'un marché libre puisse exister, le Parti Pirate Suisse propose:

Propriété des données personnelles

Revendication:

Ancrer dans la constitution l'attribution non-transmissible de la propriété des données personnelles à l'individu.

Explication :

La constitution prévoit déjà une certaine protection, Art. 13. al. 2 « Toute personne a le droit d'être protégé contre l'emploi abusif des données qui la

concernent ». Cette protection est devenue insuffisante avec le développement des technologies. La constitution doit être modifiée pour que chaque

personne devienne propriétaire des ses données personnelles. Ainsi les citoyens pourront décider eux-mêmes de l'usage des informations les

concernant.

Modèle de deux marchés

Revendications :
Interdire le commerce de données personnelles nominatives sans l'autorisation explicite de la personne concernée.

Le marché des données nominatives doit être distinct du marché des données personnelles anonymisées.

Mise en place d'un marché des données personnelles anonymisées libre.

Mise en place d'un marché des données nominatives strictement régulé:

Le prestataire de services doit fournir une interface standardisée afin que l'utilisateur puisse accéder à ses données personnelles.

Le prestataire de services est dans l'obligation d'effacer les données âgées de plus de 18 mois.

Le prestataire de services ne peut partager ces données personnelles avec une tierce partie uniquement si:

le prestataire entretien une relation contractuelle directe avec la tierce partie;

le prestataire limite la transmission des données au minimum requis par le service fourni par la tierce partie;

la tierce partie ne peut utiliser des données que pour fournir un service au bénéfice de l'utilisateur;

La tierce partie est dans l'obligation d'effacer ces données immédiatement après leur traitement.

Explication :

Le marché actuel des données personnelles est une jungle non-régulée. Ce marché laisse libre cours à ses acteurs d'utiliser des mécanismes

d’appropriation des données personnelles, sans même que les personnes concernées en soient informées. Elles ne disposent donc pas des moyens

effectifs pour se défendre. Il s'agit d'une distorsion inacceptable du marché qui entraîne la génération de profits disproportionnés au détriment des

citoyens qui sont en même temps exclus du marché. Nous constatons que le marché actuel n'est pas mesure de développer des mécanismes

d'autorégulation nécessaires. Il est essentiel que ce marché soit régulé au plus vite afin d'assurer une protection adéquate des données personnelles.

Sur la base de la thèse "Marktmodell zum Datenschutz" d'Alexander Novotny et du Prof. Dr. Sarah Spiekermann de l'université de Vienne, nous

proposons un modèle qui permet à la fois la mise en place d'un marché libre et d'assurer la protection effective des citoyens de tous les abus et

dérives connues. Le modèle consiste à diviser le marché en deux avec d'une part, un marché libre de données anonymisées et d'autre part, un

marché strictement réglementé pour les données nominatives. Les principes de base du marché des données nominatives comprennent l'expiration

automatique des données et le transfert du contrôle de la propagation des données au profit du citoyen.

Alternative aux services financés par la publicité

Revendications :

Rendre obligatoire la fourniture d'une alternative payante identique par les prestataires de services gratuits qui se financent au travers de la

publicité. L'utilisateur choisissant cette alternative ne pourra plus être exposé à de la publicité.

Interdire aux prestataires de services gratuits l'utilisation des données de l'utilisateur de l'alternative payante à d'autres fins que de lui fournir le

service.

Un recours contre un tarif abusif des alternatives payantes doit être possible.

Explication :

L'apparition de nouveaux services gratuits sur Internet a poussé les prestataires à rechercher de nouveaux modèles économiques afin d'assurer le

financement des services. La simple diffusion de publicité est apparu rapidement comme un des moyens permettant de générer des profits. Mais

ceux-ci étant généralement trop faibles, ils ont été augmentés par l'analyse et parfois la revente des données personnelles. Afin de concilier le

financement d'un service gratuit et la protection des utilisateurs contre des abus, il faut une alternative. Les prestataires de services gratuits qui se

financent au travers de la publicité seront contraint de fournir une alternative payante. Ce service payant, identique au service gratuit, devra garantir

la non-utilisation des données personnelles à d'autres fins que de fournir le service.
